Results 1 to 6 of 6

Thread: Apt-get errors

  1. #1
    Join Date
    Apr 2007
    Beans
    107

    Apt-get errors

    Lately, apt-get update gives lots of errors like these:

    W: GPG error: http://us.archive.ubuntu.com hardy-updates Release: Internal error: Good signature, but could not determine key fingerprint?!
    W: You may want to run apt-get update to correct these problems

    Help!

  2. #2
    Join Date
    Mar 2008
    Beans
    3

    Re: Apt-get errors

    Im guessing you've tried to run "apt-get update" and it didn't help?

  3. #3
    Join Date
    Apr 2007
    Beans
    107

    Re: Apt-get errors

    Quote Originally Posted by Phil112 View Post
    Im guessing you've tried to run "apt-get update" and it didn't help?
    Yes, as I said, I get the errors when I run apt-get update. It seems odd to me that apt-get update would tell me to run apt-get update to fix problems with apt-get update, but hey ...

  4. #4
    Join Date
    Aug 2006
    Location
    winnipeg mb canada
    Beans
    121
    Distro
    Ubuntu 9.10 Karmic Koala

    Re: Apt-get errors

    mine said "bizarre error" never seen that one before

  5. #5
    Join Date
    Apr 2007
    Beans
    107

    Re: Apt-get errors

    Any ideas on how to solve, anyone?

    Thanks!

  6. #6
    Join Date
    Apr 2007
    Beans
    107

    Re: Apt-get errors

    Quote Originally Posted by awacs View Post
    Any ideas on how to solve, anyone?

    Thanks!
    Fixed. /usr/bin/gpgv was corrupted.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •